# CEGUI::ScrollbarProperties Namespace Reference

Namespace containing all classes that make up the properties interface for the Scrollbar class. More...

## Classes

class | DocumentSize
| Property to access the document size for the Scrollbar. More...
class | PageSize
| Property to access the page size for the Scrollbar. More...
class | StepSize
| Property to access the step size for the Scrollbar. More...
class | OverlapSize
| Property to access the overlap size for the Scrollbar. More...
class | ScrollPosition
| Property to access the scroll position of the Scrollbar. More...

## Detailed Description

Namespace containing all classes that make up the properties interface for the Scrollbar class.